import SwiftUI

@main
struct ResumeBuilderApp: App {
    var body: some Scene {
        WindowGroup {
            ContentView(content: [cvInfoEnglish, cvInfoGerman], style: cvStyle)
        }.windowResizability(.contentSize)
    }
}
